# Interface NotePathRecord

interface NotePathRecord {
isArchived : boolean;
isHidden : boolean;
isInHoistedSubTree : boolean;
notePath : string[];
}

- Defined in src/becca/entities/bnote.ts:50

##### Index

### Properties

isArchived
isHidden
isInHoistedSubTree
notePath

## Properties

### isArchived

isArchived: boolean

- Defined in src/becca/entities/bnote.ts:51

### isHidden

isHidden: boolean

- Defined in src/becca/entities/bnote.ts:54

### isInHoistedSubTree

isInHoistedSubTree: boolean

- Defined in src/becca/entities/bnote.ts:52

### notePath

notePath: string[]

- Defined in src/becca/entities/bnote.ts:53